
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Stel lettertypevulkleur in"; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Stel lettertypevulkleur in";

/* Class = "NSMenuItem"; title = "Kleur"; ObjectID = "18"; */
"18.title" = "Kleur";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "19"; */
"19.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "20"; */
"20.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "21"; */
"21.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "23"; */
"23.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Kleur"; ObjectID = "25"; */
"25.title" = "Kleur";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Stel onderstrepingskleur in."; ObjectID = "27"; */
"27.ibShadowedToolTip" = "Stel onderstrepingskleur in.";

/* Class = "NSButton"; ibShadowedToolTip = "Schakelt onderstrepingstijl aan/uit."; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Schakelt onderstrepingstijl aan/uit.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "30"; */
"30.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Kleur"; ObjectID = "32"; */
"32.title" = "Kleur";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Stel doorhalingskleur in."; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Stel doorhalingskleur in.";

/* Class = "NSButton"; ibShadowedToolTip = "Schakelt doorhalingsstijl aan/uit."; ObjectID = "34"; */
"34.ibShadowedToolTip" = "Schakelt doorhalingsstijl aan/uit.";

/* Class = "NSButton"; ibShadowedToolTip = "Schakelt contourstijl aan/uit."; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Schakelt contourstijl aan/uit.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "36"; */
"36.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Stel contourkleur in."; ObjectID = "37"; */
"37.ibShadowedToolTip" = "Stel contourkleur in.";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "38"; */
"38.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "39"; */
"39.title" = "Item2";

/* Class = "NSMenuItem"; title = "Kleur"; ObjectID = "40"; */
"40.title" = "Kleur";

/* Class = "NSMenuItem"; title = "Kleur"; ObjectID = "41"; */
"41.title" = "Kleur";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "42"; */
"42.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "43"; */
"43.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "44"; */
"44.title" = "Item2";

/* Class = "NSButton"; ibShadowedToolTip = "Schakelt schaduw stijl aan/uit."; ObjectID = "45"; */
"45.ibShadowedToolTip" = "Schakelt schaduw stijl aan/uit.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Stelt schaduwkleur in."; ObjectID = "46"; */
"46.ibShadowedToolTip" = "Stelt schaduwkleur in.";

/* Class = "NSBox"; title = "Box"; ObjectID = "48"; */
"48.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Schakelt superscript stijl aan/uit."; ObjectID = "49"; */
"49.ibShadowedToolTip" = "Schakelt superscript stijl aan/uit.";

/* Class = "NSButton"; ibShadowedToolTip = "Schakelt subscript stijl aan/uit."; ObjectID = "50"; */
"50.ibShadowedToolTip" = "Schakelt subscript stijl aan/uit.";

/* Class = "NSBox"; title = "Box"; ObjectID = "101"; */
"101.title" = "Box";

/* Class = "NSImageView"; ibShadowedToolTip = "Linker inspringing"; ObjectID = "107"; */
"107.ibShadowedToolTip" = "Linker inspringing";

/* Class = "NSImageView"; ibShadowedToolTip = "Rechter inspringing"; ObjectID = "108"; */
"108.ibShadowedToolTip" = "Rechter inspringing";

/* Class = "NSImageView"; ibShadowedToolTip = "Eerste regel inspringen"; ObjectID = "112"; */
"112.ibShadowedToolTip" = "Eerste regel inspringen";

/* Class = "NSImageView"; ibShadowedToolTip = "Rechts inspringen"; ObjectID = "114"; */
"114.ibShadowedToolTip" = "Rechts inspringen";

/* Class = "NSImageView"; ibShadowedToolTip = "Links inspringen"; ObjectID = "117"; */
"117.ibShadowedToolTip" = "Links inspringen";

/* Class = "NSImageView"; ibShadowedToolTip = "Afstand tussen regels"; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Afstand tussen regels";

/* Class = "NSImageView"; ibShadowedToolTip = "Regelhoogte"; ObjectID = "136"; */
"136.ibShadowedToolTip" = "Regelhoogte";

/* Class = "NSMenuItem"; title = "Variabele"; ObjectID = "138"; */
"138.title" = "Variabele";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "139"; */
"139.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Precies"; ObjectID = "140"; */
"140.title" = "Precies";

/* Class = "NSMenuItem"; title = "Tenminste"; ObjectID = "141"; */
"141.title" = "Tenminste";

/* Class = "NSButton"; ibShadowedToolTip = "Schakelt uitbreidingsstijl aan/uit."; ObjectID = "199"; */
"199.ibShadowedToolTip" = "Schakelt uitbreidingsstijl aan/uit.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Selecteer of voer in een waarde voor uitbreiding."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Selecteer of voer in een waarde voor uitbreiding.";

/* Class = "NSButton"; ibShadowedToolTip = "Schakelt scheeftrekking stijl aan/uit."; ObjectID = "208"; */
"208.ibShadowedToolTip" = "Schakelt scheeftrekking stijl aan/uit.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Selecteer of voer in een waarde voor scheeftrekking."; ObjectID = "210"; */
"210.ibShadowedToolTip" = "Selecteer of voer in een waarde voor scheeftrekking.";

/* Class = "NSTextFieldCell"; title = "Spatiëring:"; ObjectID = "256"; */
"256.title" = "Spatiëring:";

/* Class = "NSButtonCell"; title = "Onderstreept"; ObjectID = "263"; */
"263.title" = "Onderstreept";

/* Class = "NSButtonCell"; title = "Doorgehaald"; ObjectID = "265"; */
"265.title" = "Doorgehaald";

/* Class = "NSButtonCell"; title = "Contour"; ObjectID = "266"; */
"266.title" = "Contour";

/* Class = "NSButtonCell"; title = "Schaduw"; ObjectID = "268"; */
"268.title" = "Schaduw";

/* Class = "NSButtonCell"; title = "Superscript"; ObjectID = "270"; */
"270.title" = "Superscript";

/* Class = "NSButtonCell"; title = "Subscript"; ObjectID = "271"; */
"271.title" = "Subscript";

/* Class = "NSTextFieldCell"; title = "Dikte:"; ObjectID = "272"; */
"272.title" = "Dikte:";

/* Class = "NSTextFieldCell"; title = "Straal:"; ObjectID = "275"; */
"275.title" = "Straal:";

/* Class = "NSTextFieldCell"; title = "X:"; ObjectID = "276"; */
"276.title" = "X:";

/* Class = "NSTextFieldCell"; title = "y:"; ObjectID = "277"; */
"277.title" = "y:";

/* Class = "NSTextFieldCell"; title = "Maximum:"; ObjectID = "295"; */
"295.title" = "Maximum:";

/* Class = "NSTextFieldCell"; title = "+/-"; ObjectID = "299"; */
"299.title" = "+/-";

/* Class = "NSButtonCell"; title = "Uitgebreid"; ObjectID = "300"; */
"300.title" = "Uitgebreid";

/* Class = "NSButtonCell"; title = "Scheef"; ObjectID = "302"; */
"302.title" = "Scheef";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de horizontale offset voor schaduw."; ObjectID = "322"; */
"322.ibShadowedToolTip" = "Definieer hier de horizontale offset voor schaduw.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "323"; */
"323.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier verticale offset voor schaduw."; ObjectID = "327"; */
"327.ibShadowedToolTip" = "Definieer hier verticale offset voor schaduw.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "328"; */
"328.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Hier kunt u de verticale basis-offset van superscript/subscript aanpassen."; ObjectID = "331"; */
"331.ibShadowedToolTip" = "Hier kunt u de verticale basis-offset van superscript/subscript aanpassen.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "332"; */
"332.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de contourdikte in procenten."; ObjectID = "338"; */
"338.ibShadowedToolTip" = "Definieer hier de contourdikte in procenten.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "339"; */
"339.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier schaduw vervagingsstraal."; ObjectID = "343"; */
"343.ibShadowedToolTip" = "Definieer hier schaduw vervagingsstraal.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "344"; */
"344.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Vergroot de afstand tussen letters."; ObjectID = "348"; */
"348.ibShadowedToolTip" = "Vergroot de afstand tussen letters.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "349"; */
"349.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Stel lettertypegrootte in."; ObjectID = "354"; */
"354.ibShadowedToolTip" = "Stel lettertypegrootte in.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "355"; */
"355.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Afstand tussen de beginmarge en het begin van de eerste regel van de alinea"; ObjectID = "358"; */
"358.ibShadowedToolTip" = "Afstand tussen de beginmarge en het begin van de eerste regel van de alinea";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "359"; */
"359.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Afstand tussen de bovenkant van de alinea en het begin van de tekst"; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Afstand tussen de bovenkant van de alinea en het begin van de tekst";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "364"; */
"364.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Afstand vanaf de beginmarge"; ObjectID = "367"; */
"367.ibShadowedToolTip" = "Afstand vanaf de beginmarge";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "368"; */
"368.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ruimte toegevoegd aan het eind van de alinea om deze te scheiden van de volgende paragraaf"; ObjectID = "371"; */
"371.ibShadowedToolTip" = "Ruimte toegevoegd aan het eind van de alinea om deze te scheiden van de volgende paragraaf";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "372"; */
"372.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Afstand tussen de marge en het eind van de regels"; ObjectID = "375"; */
"375.ibShadowedToolTip" = "Afstand tussen de marge en het eind van de regels";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "376"; */
"376.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ruimte toegevoegd tussen twee regels"; ObjectID = "379"; */
"379.ibShadowedToolTip" = "Ruimte toegevoegd tussen twee regels";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "380"; */
"380.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de exacte of minimale regelafstand."; ObjectID = "383"; */
"383.ibShadowedToolTip" = "Definieer hier de exacte of minimale regelafstand.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "384"; */
"384.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de maximale regelafstand."; ObjectID = "388"; */
"388.ibShadowedToolTip" = "Definieer hier de maximale regelafstand.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "389"; */
"389.title" = "0pt";

/* Class = "NSSegmentedCell"; 487.ibShadowedToolTips[0] = "Alleen contour"; ObjectID = "487"; */
"487.ibShadowedToolTips[0]" = "Alleen contour";

/* Class = "NSSegmentedCell"; 487.ibShadowedToolTips[1] = "Contour en vulling"; ObjectID = "487"; */
"487.ibShadowedToolTips[1]" = "Contour en vulling";

/* Class = "NSSegmentedCell"; 524.ibShadowedToolTips[0] = "Tekstuitlijning: links uitgelijnd"; ObjectID = "524"; */
"524.ibShadowedToolTips[0]" = "Tekstuitlijning: links uitgelijnd";

/* Class = "NSSegmentedCell"; 524.ibShadowedToolTips[1] = "Tekstuitlijning: gecentreerd"; ObjectID = "524"; */
"524.ibShadowedToolTips[1]" = "Tekstuitlijning: gecentreerd";

/* Class = "NSSegmentedCell"; 524.ibShadowedToolTips[2] = "Tekstuitlijning: uitgevuld"; ObjectID = "524"; */
"524.ibShadowedToolTips[2]" = "Tekstuitlijning: uitgevuld";

/* Class = "NSSegmentedCell"; 524.ibShadowedToolTips[3] = "Tekstuitlijning: rechts uitgelijnd"; ObjectID = "524"; */
"524.ibShadowedToolTips[3]" = "Tekstuitlijning: rechts uitgelijnd";

/* Class = "NSView"; ibShadowedToolTip = "Toont meer functies van het infovenster in actiemenu."; ObjectID = "586"; */
"586.ibShadowedToolTip" = "Toont meer functies van het infovenster in actiemenu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "593"; */
"593.title" = "OtherViews";
